* {
  word-break:  keep-all;
}

body {
  background-color: black;
}

 a {
  color: black;
  text-decoration: none;
}

.step1,
.step2,
.step3,
.step4 {
  position: absolute;
  bottom: 0;
  width: 25%;
  background-color: white;
  font-size: 35px;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

h1 {
  height: 100px;
}

.step1 { left: 0%;  height: 45%; }
.step2 { left: 25%; height: 60%; }
.step3 { left: 50%; height: 75%; }
.step4 { left: 75%; height: 90%; }

.step1 img,
.step2 img,
.step3 img,
.step4 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} 

@media screen and (max-width: 1000px) {
  h1 a {
    font-size: 20px;
  }
}
